]> git.pld-linux.org Git - packages/rpm.git/history - rpm-FileDigestParameterized.patch
- obsolete (mostly applied, buildroot part seems to be handled differently)
[packages/rpm.git] / rpm-FileDigestParameterized.patch
2012-06-24 Arkadiusz Miśkiewicz- don't add rpmlib(FileDigestParameterized) dependency...
This page took 0.158699 seconds and 8 git commands to generate.